/* CSS */
.single-tribe_events .tribe-events-single-event-title {
    font-size: 30px;
    line-height: 1;
    margin: 0;
    padding: 0;
}
h2.tribe-events-page-title {
	padding-bottom: 0;
	margin-bottom: 0;
}
h2.tribe-events-page-title:after,
h2.tribe-events-list-event-title:after,
.tribe-events-schedule h2:after  {
	display: none;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
    -webkit-appearance: button;
    background: #FF5906;
    background-image: none;
    border: none;
    border-radius: 0;
    color: #fff;
    font-size: 13px;
    height: auto;
    letter-spacing: 0;
    line-height: 2;
    padding: 10px;
    width: 100%;
}
.tribe-events-calendar a {
	color: #051D49;
}
.tribe-events-schedule h2 {
	font-size: 24px;
	font-weight: 400;
	padding-bottom: 0;
	margin-bottom: 0;
}

#tribe-events .tribe-events-button, .tribe-events-button {
    background-color: #FF5906;
    background-image: none;
    border-radius: 0;
    border: 0;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: normal;
    padding: 8px 15px 6px 15px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    zoom: 1;
}
#tribe-events .tribe-events-button:hover, .tribe-events-button:hover {
    background-color: #D83D0E;
 	color: #fff;
}